function  WWHBookData_Files(P)
{
P.fA("TIBCO Enterprise Message Service\u2122","title.1.1.htm");
P.fA("Important Information","copyrigh.htm");
P.fA("Tables","LOT.htm");
P.fA("Preface","preface.3.1.htm");
P.fA("Changes from the Previous Release of this Guide","preface.3.2.htm");
P.fA("Related Documentation","preface.3.3.htm");
P.fA("Typographical Conventions","preface.3.4.htm");
P.fA("How to Contact TIBCO Customer Support","preface.3.5.htm");
P.fA("Introduction","tib_ems_c_and_cobol_ref.4.001.htm");
P.fA("Overview","tib_ems_c_and_cobol_ref.4.002.htm");
P.fA("Excluded Features and Restrictions","tib_ems_c_and_cobol_ref.4.003.htm");
P.fA("Naming Conventions and Length Limitations","tib_ems_c_and_cobol_ref.4.004.htm");
P.fA("Strings and Character Encodings","tib_ems_c_and_cobol_ref.4.005.htm");
P.fA("Configuring C and COBOL Clients for Fault-Tolerant Connections","tib_ems_c_and_cobol_ref.4.006.htm");
P.fA("Messages","tib_ems_c_and_cobol_ref.4.007.htm");
P.fA("Parts of a Message","tib_ems_c_and_cobol_ref.4.008.htm");
P.fA("Body Types","tib_ems_c_and_cobol_ref.4.009.htm");
P.fA("Headers","tib_ems_c_and_cobol_ref.4.010.htm");
P.fA("Properties","tib_ems_c_and_cobol_ref.4.011.htm");
P.fA("Message Selectors","tib_ems_c_and_cobol_ref.4.012.htm");
P.fA("Data Type Conversion","tib_ems_c_and_cobol_ref.4.013.htm");
P.fA("tibemsMsg","tib_ems_c_and_cobol_ref.4.014.htm");
P.fA("tibemsMsg_Acknowledge","tib_ems_c_and_cobol_ref.4.015.htm");
P.fA("tibemsMsg_ClearBody","tib_ems_c_and_cobol_ref.4.016.htm");
P.fA("tibemsMsg_ClearProperties","tib_ems_c_and_cobol_ref.4.017.htm");
P.fA("tibemsMsg_Create","tib_ems_c_and_cobol_ref.4.018.htm");
P.fA("tibemsMsg_CreateCopy","tib_ems_c_and_cobol_ref.4.019.htm");
P.fA("tibemsMsg_CreateFromBytes","tib_ems_c_and_cobol_ref.4.020.htm");
P.fA("tibemsMsg_Destroy","tib_ems_c_and_cobol_ref.4.021.htm");
P.fA("tibemsMsg_GetAsBytes","tib_ems_c_and_cobol_ref.4.022.htm");
P.fA("tibemsMsg_GetAsBytesCopy","tib_ems_c_and_cobol_ref.4.023.htm");
P.fA("tibemsMsg_GetBodyType","tib_ems_c_and_cobol_ref.4.024.htm");
P.fA("tibemsMsg_GetByteSize","tib_ems_c_and_cobol_ref.4.025.htm");
P.fA("tibemsMsg_GetCorrelationID","tib_ems_c_and_cobol_ref.4.026.htm");
P.fA("tibemsMsg_GetDeliveryMode","tib_ems_c_and_cobol_ref.4.027.htm");
P.fA("tibemsMsg_GetDestination","tib_ems_c_and_cobol_ref.4.028.htm");
P.fA("tibemsMsg_GetEncoding","tib_ems_c_and_cobol_ref.4.029.htm");
P.fA("tibemsMsg_GetExpiration","tib_ems_c_and_cobol_ref.4.030.htm");
P.fA("tibemsMsg_GetMessageID","tib_ems_c_and_cobol_ref.4.031.htm");
P.fA("tibemsMsg_GetPriority","tib_ems_c_and_cobol_ref.4.032.htm");
P.fA("tibemsMsg_Get Property","tib_ems_c_and_cobol_ref.4.033.htm");
P.fA("tibemsMsg_GetPropertyNames","tib_ems_c_and_cobol_ref.4.034.htm");
P.fA("tibemsMsg_GetRedelivered","tib_ems_c_and_cobol_ref.4.035.htm");
P.fA("tibemsMsg_GetReplyTo","tib_ems_c_and_cobol_ref.4.036.htm");
P.fA("tibemsMsg_GetTimestamp","tib_ems_c_and_cobol_ref.4.037.htm");
P.fA("tibemsMsg_GetType","tib_ems_c_and_cobol_ref.4.038.htm");
P.fA("tibemsMsg_MakeWriteable","tib_ems_c_and_cobol_ref.4.039.htm");
P.fA("tibemsMsg_Print","tib_ems_c_and_cobol_ref.4.040.htm");
P.fA("tibemsMsg_PrintToBuffer","tib_ems_c_and_cobol_ref.4.041.htm");
P.fA("tibemsMsg_PropertyExists","tib_ems_c_and_cobol_ref.4.042.htm");
P.fA("tibemsMsg_Recover","tib_ems_c_and_cobol_ref.4.043.htm");
P.fA("tibemsMsg_SetCorrelationID","tib_ems_c_and_cobol_ref.4.044.htm");
P.fA("tibemsMsg_SetDeliveryMode","tib_ems_c_and_cobol_ref.4.045.htm");
P.fA("tibemsMsg_SetDestination","tib_ems_c_and_cobol_ref.4.046.htm");
P.fA("tibemsMsg_SetEncoding","tib_ems_c_and_cobol_ref.4.047.htm");
P.fA("tibemsMsg_SetExpiration","tib_ems_c_and_cobol_ref.4.048.htm");
P.fA("tibemsMsg_SetMessageID","tib_ems_c_and_cobol_ref.4.049.htm");
P.fA("tibemsMsg_SetPriority","tib_ems_c_and_cobol_ref.4.050.htm");
P.fA("tibemsMsg_Set Property","tib_ems_c_and_cobol_ref.4.051.htm");
P.fA("tibemsMsg_SetRedelivered","tib_ems_c_and_cobol_ref.4.052.htm");
P.fA("tibemsMsg_SetReplyTo","tib_ems_c_and_cobol_ref.4.053.htm");
P.fA("tibemsMsg_SetTimestamp","tib_ems_c_and_cobol_ref.4.054.htm");
P.fA("tibemsMsg_SetType","tib_ems_c_and_cobol_ref.4.055.htm");
P.fA("tibemsBytesMsg","tib_ems_c_and_cobol_ref.4.056.htm");
P.fA("tibemsBytesMsg_Create","tib_ems_c_and_cobol_ref.4.057.htm");
P.fA("tibemsBytesMsg_GetBodyLength","tib_ems_c_and_cobol_ref.4.058.htm");
P.fA("tibemsBytesMsg_GetBytes","tib_ems_c_and_cobol_ref.4.059.htm");
P.fA("tibemsBytesMsg_Read","tib_ems_c_and_cobol_ref.4.060.htm");
P.fA("tibemsBytesMsg_ReadBytes","tib_ems_c_and_cobol_ref.4.061.htm");
P.fA("tibemsBytesMsg_Reset","tib_ems_c_and_cobol_ref.4.062.htm");
P.fA("tibemsBytesMsg_SetBytes","tib_ems_c_and_cobol_ref.4.063.htm");
P.fA("tibemsBytesMsg_Write","tib_ems_c_and_cobol_ref.4.064.htm");
P.fA("tibemsBytesMsg_WriteBytes","tib_ems_c_and_cobol_ref.4.065.htm");
P.fA("tibemsMapMsg","tib_ems_c_and_cobol_ref.4.066.htm");
P.fA("tibemsMapMsg_Create","tib_ems_c_and_cobol_ref.4.067.htm");
P.fA("tibemsMapMsg_Get","tib_ems_c_and_cobol_ref.4.068.htm");
P.fA("tibemsMapMsg_GetMapNames","tib_ems_c_and_cobol_ref.4.069.htm");
P.fA("tibemsMapMsg_ItemExists","tib_ems_c_and_cobol_ref.4.070.htm");
P.fA("tibemsMapMsg\u2014Set","tib_ems_c_and_cobol_ref.4.071.htm");
P.fA("tibemsMapMsg_SetBytes","tib_ems_c_and_cobol_ref.4.072.htm");
P.fA("tibemsObjectMsg","tib_ems_c_and_cobol_ref.4.073.htm");
P.fA("tibemsObjectMsg_Create","tib_ems_c_and_cobol_ref.4.074.htm");
P.fA("tibemsObjectMsg_GetObjectBytes","tib_ems_c_and_cobol_ref.4.075.htm");
P.fA("tibemsObjectMsg_SetObjectBytes","tib_ems_c_and_cobol_ref.4.076.htm");
P.fA("tibemsStreamMsg","tib_ems_c_and_cobol_ref.4.077.htm");
P.fA("tibemsStreamMsg_Create","tib_ems_c_and_cobol_ref.4.078.htm");
P.fA("tibemsStreamMsg_FreeField","tib_ems_c_and_cobol_ref.4.079.htm");
P.fA("tibemsStreamMsg_Read","tib_ems_c_and_cobol_ref.4.080.htm");
P.fA("tibemsStreamMsg_ReadBytes","tib_ems_c_and_cobol_ref.4.081.htm");
P.fA("tibemsStreamMsg_ReadField","tib_ems_c_and_cobol_ref.4.082.htm");
P.fA("tibemsStreamMsg_Reset","tib_ems_c_and_cobol_ref.4.083.htm");
P.fA("tibemsStreamMsg_Write","tib_ems_c_and_cobol_ref.4.084.htm");
P.fA("tibemsStreamMsg_WriteBytes","tib_ems_c_and_cobol_ref.4.085.htm");
P.fA("tibemsTextMsg","tib_ems_c_and_cobol_ref.4.086.htm");
P.fA("tibemsTextMsg_Create","tib_ems_c_and_cobol_ref.4.087.htm");
P.fA("tibemsTextMsg_GetText","tib_ems_c_and_cobol_ref.4.088.htm");
P.fA("tibemsTextMsg_SetText","tib_ems_c_and_cobol_ref.4.089.htm");
P.fA("tibemsData","tib_ems_c_and_cobol_ref.4.090.htm");
P.fA("tibemsDeliveryMode","tib_ems_c_and_cobol_ref.4.091.htm");
P.fA("tibemsNpCheckMode","tib_ems_c_and_cobol_ref.4.092.htm");
P.fA("tibemsMsgEnum","tib_ems_c_and_cobol_ref.4.093.htm");
P.fA("tibemsMsgEnum_Destroy","tib_ems_c_and_cobol_ref.4.094.htm");
P.fA("tibemsMsgEnum_GetNextName","tib_ems_c_and_cobol_ref.4.095.htm");
P.fA("tibemsMsgField","tib_ems_c_and_cobol_ref.4.096.htm");
P.fA("tibemsMsgField_Print","tib_ems_c_and_cobol_ref.4.097.htm");
P.fA("tibemsMsgField_PrintToBuffer","tib_ems_c_and_cobol_ref.4.098.htm");
P.fA("tibemsMsgType","tib_ems_c_and_cobol_ref.4.099.htm");
P.fA("Destination","tib_ems_c_and_cobol_ref.4.100.htm");
P.fA("Destination Overview","tib_ems_c_and_cobol_ref.4.101.htm");
P.fA("tibemsDestinationType","tib_ems_c_and_cobol_ref.4.102.htm");
P.fA("tibemsDestination","tib_ems_c_and_cobol_ref.4.103.htm");
P.fA("tibemsDestination_Copy","tib_ems_c_and_cobol_ref.4.104.htm");
P.fA("tibemsDestination_Create","tib_ems_c_and_cobol_ref.4.105.htm");
P.fA("tibemsDestination_Destroy","tib_ems_c_and_cobol_ref.4.106.htm");
P.fA("tibemsDestination_GetName","tib_ems_c_and_cobol_ref.4.107.htm");
P.fA("tibemsDestination_GetType","tib_ems_c_and_cobol_ref.4.108.htm");
P.fA("tibemsQueue","tib_ems_c_and_cobol_ref.4.109.htm");
P.fA("tibemsQueue_Create","tib_ems_c_and_cobol_ref.4.110.htm");
P.fA("tibemsQueue_Destroy","tib_ems_c_and_cobol_ref.4.111.htm");
P.fA("tibemsQueue_GetQueueName","tib_ems_c_and_cobol_ref.4.112.htm");
P.fA("tibemsTemporaryQueue","tib_ems_c_and_cobol_ref.4.113.htm");
P.fA("tibemsTemporaryTopic","tib_ems_c_and_cobol_ref.4.114.htm");
P.fA("tibemsTopic","tib_ems_c_and_cobol_ref.4.115.htm");
P.fA("tibemsTopic_Create","tib_ems_c_and_cobol_ref.4.116.htm");
P.fA("tibemsTopic_Destroy","tib_ems_c_and_cobol_ref.4.117.htm");
P.fA("tibemsTopic_GetTopicName","tib_ems_c_and_cobol_ref.4.118.htm");
P.fA("Consumer","tib_ems_c_and_cobol_ref.4.119.htm");
P.fA("tibemsMsgConsumer","tib_ems_c_and_cobol_ref.4.120.htm");
P.fA("tibemsMsgConsumer_Close","tib_ems_c_and_cobol_ref.4.121.htm");
P.fA("tibemsMsgConsumer_GetDestination","tib_ems_c_and_cobol_ref.4.122.htm");
P.fA("tibemsMsgConsumer_GetMsgListener","tib_ems_c_and_cobol_ref.4.123.htm");
P.fA("tibemsMsgConsumer_GetMsgSelector","tib_ems_c_and_cobol_ref.4.124.htm");
P.fA("tibemsMsgConsumer_GetNoLocal","tib_ems_c_and_cobol_ref.4.125.htm");
P.fA("tibemsMsgConsumer_Receive","tib_ems_c_and_cobol_ref.4.126.htm");
P.fA("tibemsMsgConsumer_ReceiveNoWait","tib_ems_c_and_cobol_ref.4.127.htm");
P.fA("tibemsMsgConsumer_ReceiveTimeout","tib_ems_c_and_cobol_ref.4.128.htm");
P.fA("tibemsMsgConsumer_SetMsgListener","tib_ems_c_and_cobol_ref.4.129.htm");
P.fA("tibemsMsgCallback","tib_ems_c_and_cobol_ref.4.130.htm");
P.fA("Producer","tib_ems_c_and_cobol_ref.4.131.htm");
P.fA("tibemsMsgProducer","tib_ems_c_and_cobol_ref.4.132.htm");
P.fA("tibemsMsgProducer_Close","tib_ems_c_and_cobol_ref.4.133.htm");
P.fA("tibemsMsgProducer_GetDeliveryMode","tib_ems_c_and_cobol_ref.4.134.htm");
P.fA("tibemsMsgProducer_GetDestination","tib_ems_c_and_cobol_ref.4.135.htm");
P.fA("tibemsMsgProducer_GetDisableMessageID","tib_ems_c_and_cobol_ref.4.136.htm");
P.fA("tibemsMsgProducer_GetDisableMessageTimestamp","tib_ems_c_and_cobol_ref.4.137.htm");
P.fA("tibemsMsgProducer_GetNPSendCheckMode","tib_ems_c_and_cobol_ref.4.138.htm");
P.fA("tibemsMsgProducer_GetPriority","tib_ems_c_and_cobol_ref.4.139.htm");
P.fA("tibemsMsgProducer_GetTimeToLive","tib_ems_c_and_cobol_ref.4.140.htm");
P.fA("tibemsMsgProducer_Send","tib_ems_c_and_cobol_ref.4.141.htm");
P.fA("tibemsMsgProducer_SetDeliveryMode","tib_ems_c_and_cobol_ref.4.142.htm");
P.fA("tibemsMsgProducer_SetDisableMessageID","tib_ems_c_and_cobol_ref.4.143.htm");
P.fA("tibemsMsgProducer_SetDisableMessageTimestamp","tib_ems_c_and_cobol_ref.4.144.htm");
P.fA("tibemsMsgProducer_SetNPSendCheckMode","tib_ems_c_and_cobol_ref.4.145.htm");
P.fA("tibemsMsgProducer_SetPriority","tib_ems_c_and_cobol_ref.4.146.htm");
P.fA("tibemsMsgProducer_SetTimeToLive","tib_ems_c_and_cobol_ref.4.147.htm");
P.fA("Requestor","tib_ems_c_and_cobol_ref.4.148.htm");
P.fA("tibemsMsgRequestor","tib_ems_c_and_cobol_ref.4.149.htm");
P.fA("tibemsMsgRequestor_Close","tib_ems_c_and_cobol_ref.4.150.htm");
P.fA("tibemsMsgRequestor_Create","tib_ems_c_and_cobol_ref.4.151.htm");
P.fA("tibemsMsgRequestor_Request","tib_ems_c_and_cobol_ref.4.152.htm");
P.fA("Connection","tib_ems_c_and_cobol_ref.4.153.htm");
P.fA("tibemsConnection","tib_ems_c_and_cobol_ref.4.154.htm");
P.fA("tibemsConnection_Close","tib_ems_c_and_cobol_ref.4.155.htm");
P.fA("tibemsConnection_Create","tib_ems_c_and_cobol_ref.4.156.htm");
P.fA("tibemsConnection_CreateSession","tib_ems_c_and_cobol_ref.4.157.htm");
P.fA("tibemsConnection_GetActiveURL","tib_ems_c_and_cobol_ref.4.158.htm");
P.fA("tibemsConnection_GetClientId","tib_ems_c_and_cobol_ref.4.159.htm");
P.fA("tibemsConnection_GetExceptionListener","tib_ems_c_and_cobol_ref.4.160.htm");
P.fA("tibemsConnection_GetMetaData","tib_ems_c_and_cobol_ref.4.161.htm");
P.fA("tibemsConnection_IsDisconnected","tib_ems_c_and_cobol_ref.4.162.htm");
P.fA("tibemsConnection_SetClientId","tib_ems_c_and_cobol_ref.4.163.htm");
P.fA("tibemsConnection_SetExceptionListener","tib_ems_c_and_cobol_ref.4.164.htm");
P.fA("tibemsConnection_Start","tib_ems_c_and_cobol_ref.4.165.htm");
P.fA("tibemsConnection_Stop","tib_ems_c_and_cobol_ref.4.166.htm");
P.fA("tibemsConnectionMetaData","tib_ems_c_and_cobol_ref.4.167.htm");
P.fA("tibemsConnectionMetaData_GetEMS","tib_ems_c_and_cobol_ref.4.168.htm");
P.fA("tibemsConnectionMetaData_GetProvider","tib_ems_c_and_cobol_ref.4.169.htm");
P.fA("tibemsConnectionMetaData_GetEMSProviderName","tib_ems_c_and_cobol_ref.4.170.htm");
P.fA("tibemsExceptionCallback","tib_ems_c_and_cobol_ref.4.171.htm");
P.fA("tibemsMulticastExceptionCallback","tib_ems_c_and_cobol_ref.4.172.htm");
P.fA("tibemsSSL","tib_ems_c_and_cobol_ref.4.173.htm");
P.fA("tibemsSSL_GetTrace","tib_ems_c_and_cobol_ref.4.174.htm");
P.fA("tibemsSSL_OpenSSLVersion","tib_ems_c_and_cobol_ref.4.175.htm");
P.fA("tibemsSSL_SetTrace","tib_ems_c_and_cobol_ref.4.176.htm");
P.fA("tibemsSSLParams","tib_ems_c_and_cobol_ref.4.177.htm");
P.fA("tibemsSSLParams_AddIssuerCert","tib_ems_c_and_cobol_ref.4.178.htm");
P.fA("tibemsSSLParams_AddTrustedCert","tib_ems_c_and_cobol_ref.4.179.htm");
P.fA("tibemsSSLParams_Create","tib_ems_c_and_cobol_ref.4.180.htm");
P.fA("tibemsSSLParams_Destroy","tib_ems_c_and_cobol_ref.4.181.htm");
P.fA("tibemsSSLParams_GetIdentity","tib_ems_c_and_cobol_ref.4.182.htm");
P.fA("tibemsSSLParams_GetPrivateKey","tib_ems_c_and_cobol_ref.4.183.htm");
P.fA("tibemsSSLParams_SetAuthOnly","tib_ems_c_and_cobol_ref.4.184.htm");
P.fA("tibemsSSLParams_SetCiphers","tib_ems_c_and_cobol_ref.4.185.htm");
P.fA("tibemsSSLParams_SetExpectedHostName","tib_ems_c_and_cobol_ref.4.186.htm");
P.fA("tibemsSSLParams_SetHostNameVerifier","tib_ems_c_and_cobol_ref.4.187.htm");
P.fA("tibemsSSLParams_SetIdentity","tib_ems_c_and_cobol_ref.4.188.htm");
P.fA("tibemsSSLParams_SetPrivateKey","tib_ems_c_and_cobol_ref.4.189.htm");
P.fA("tibemsSSLParams_SetRandData","tib_ems_c_and_cobol_ref.4.190.htm");
P.fA("tibemsSSLParams_SetVerifyHost","tib_ems_c_and_cobol_ref.4.191.htm");
P.fA("tibemsSSLHostNameVerifier","tib_ems_c_and_cobol_ref.4.192.htm");
P.fA("Connection Factory","tib_ems_c_and_cobol_ref.4.193.htm");
P.fA("tibemsConnectionFactory","tib_ems_c_and_cobol_ref.4.194.htm");
P.fA("tibemsConnectionFactory_Create","tib_ems_c_and_cobol_ref.4.195.htm");
P.fA("tibemsConnectionFactory_CreateConnection","tib_ems_c_and_cobol_ref.4.196.htm");
P.fA("tibemsConnectionFactory_CreateXAConnection","tib_ems_c_and_cobol_ref.4.197.htm");
P.fA("tibemsConnectionFactory_Destroy","tib_ems_c_and_cobol_ref.4.198.htm");
P.fA("tibemsConnectionFactory_GetSSLProxyHost","tib_ems_c_and_cobol_ref.4.199.htm");
P.fA("tibemsConnectionFactory_GetSSLProxyPort","tib_ems_c_and_cobol_ref.4.200.htm");
P.fA("tibemsConnectionFactory_GetSSLProxyUser","tib_ems_c_and_cobol_ref.4.201.htm");
P.fA("tibemsConnectionFactory_GetSSLProxyPassword","tib_ems_c_and_cobol_ref.4.202.htm");
P.fA("tibemsConnectionFactory_Print","tib_ems_c_and_cobol_ref.4.203.htm");
P.fA("tibemsConnectionFactory_PrintToBuffer","tib_ems_c_and_cobol_ref.4.204.htm");
P.fA("tibemsConnectionFactory_SetClientID","tib_ems_c_and_cobol_ref.4.205.htm");
P.fA("tibemsConnectionFactory_SetConnectAttemptCount","tib_ems_c_and_cobol_ref.4.206.htm");
P.fA("tibemsConnectionFactory_SetConnectAttemptDelay","tib_ems_c_and_cobol_ref.4.207.htm");
P.fA("tibemsConnectionFactory_SetConnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.208.htm");
P.fA("tibemsConnectionFactory_SetMetric","tib_ems_c_and_cobol_ref.4.209.htm");
P.fA("tibemsConnectionFactory_SetMulticastDaemon","tib_ems_c_and_cobol_ref.4.210.htm");
P.fA("tibemsConnectionFactory_SetMulticastEnabled","tib_ems_c_and_cobol_ref.4.211.htm");
P.fA("tibemsConnectionFactory_SetPkPassword","tib_ems_c_and_cobol_ref.4.212.htm");
P.fA("tibemsConnectionFactory_SetReconnectAttemptCount","tib_ems_c_and_cobol_ref.4.213.htm");
P.fA("tibemsConnectionFactory_SetReconnectAttemptDelay","tib_ems_c_and_cobol_ref.4.214.htm");
P.fA("tibemsConnectionFactory_SetReconnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.215.htm");
P.fA("tibemsConnectionFactory_SetServerURL","tib_ems_c_and_cobol_ref.4.216.htm");
P.fA("tibemsConnectionFactory_SetSSLParams","tib_ems_c_and_cobol_ref.4.217.htm");
P.fA("tibemsConnectionFactory_SetSSLProxy","tib_ems_c_and_cobol_ref.4.218.htm");
P.fA("tibemsConnectionFactory_SetSSLProxyAuth","tib_ems_c_and_cobol_ref.4.219.htm");
P.fA("tibemsConnectionFactory_SetUserName","tib_ems_c_and_cobol_ref.4.220.htm");
P.fA("tibemsConnectionFactory_SetUserPassword","tib_ems_c_and_cobol_ref.4.221.htm");
P.fA("tibemsFactoryLoadBalanceMetric","tib_ems_c_and_cobol_ref.4.222.htm");
P.fA("Session","tib_ems_c_and_cobol_ref.4.223.htm");
P.fA("tibemsSession","tib_ems_c_and_cobol_ref.4.224.htm");
P.fA("tibemsSession_Close","tib_ems_c_and_cobol_ref.4.225.htm");
P.fA("tibemsSession_Commit","tib_ems_c_and_cobol_ref.4.226.htm");
P.fA("tibemsSession_CreateBrowser","tib_ems_c_and_cobol_ref.4.227.htm");
P.fA("tibemsSession_CreateBytesMessage","tib_ems_c_and_cobol_ref.4.228.htm");
P.fA("tibemsSession_CreateConsumer","tib_ems_c_and_cobol_ref.4.229.htm");
P.fA("tibemsSession_CreateDurableSubscriber","tib_ems_c_and_cobol_ref.4.230.htm");
P.fA("tibemsSession_CreateMapMessage","tib_ems_c_and_cobol_ref.4.231.htm");
P.fA("tibemsSession_CreateMessage","tib_ems_c_and_cobol_ref.4.232.htm");
P.fA("tibemsSession_CreateProducer","tib_ems_c_and_cobol_ref.4.233.htm");
P.fA("tibemsSession_CreateStreamMessage","tib_ems_c_and_cobol_ref.4.234.htm");
P.fA("tibemsSession_CreateTemporaryQueue","tib_ems_c_and_cobol_ref.4.235.htm");
P.fA("tibemsSession_CreateTemporaryTopic","tib_ems_c_and_cobol_ref.4.236.htm");
P.fA("tibemsSession_CreateTextMessage","tib_ems_c_and_cobol_ref.4.237.htm");
P.fA("tibemsSession_DeleteTemporaryQueue","tib_ems_c_and_cobol_ref.4.238.htm");
P.fA("tibemsSession_DeleteTemporaryTopic","tib_ems_c_and_cobol_ref.4.239.htm");
P.fA("tibemsSession_GetAcknowledgeMode","tib_ems_c_and_cobol_ref.4.240.htm");
P.fA("tibemsSession_GetTransacted","tib_ems_c_and_cobol_ref.4.241.htm");
P.fA("tibemsSession_Recover","tib_ems_c_and_cobol_ref.4.242.htm");
P.fA("tibemsSession_Rollback","tib_ems_c_and_cobol_ref.4.243.htm");
P.fA("tibemsSession_Unsubscribe","tib_ems_c_and_cobol_ref.4.244.htm");
P.fA("tibemsAcknowledgeMode","tib_ems_c_and_cobol_ref.4.245.htm");
P.fA("Queue Browser","tib_ems_c_and_cobol_ref.4.246.htm");
P.fA("tibemsQueueBrowser","tib_ems_c_and_cobol_ref.4.247.htm");
P.fA("tibemsQueueBrowser_Close","tib_ems_c_and_cobol_ref.4.248.htm");
P.fA("tibemsQueueBrowser_GetMsgSelector","tib_ems_c_and_cobol_ref.4.249.htm");
P.fA("tibemsQueueBrowser_GetNext","tib_ems_c_and_cobol_ref.4.250.htm");
P.fA("tibemsQueueBrowser_GetQueue","tib_ems_c_and_cobol_ref.4.251.htm");
P.fA("Name Server Lookup","tib_ems_c_and_cobol_ref.4.252.htm");
P.fA("tibemsLookupContext","tib_ems_c_and_cobol_ref.4.253.htm");
P.fA("tibemsLookupContext_Create","tib_ems_c_and_cobol_ref.4.254.htm");
P.fA("tibemsLookupContext_CreateExternal","tib_ems_c_and_cobol_ref.4.255.htm");
P.fA("tibemsLookupContext_Destroy","tib_ems_c_and_cobol_ref.4.256.htm");
P.fA("tibemsLookupContext_Lookup","tib_ems_c_and_cobol_ref.4.257.htm");
P.fA("tibemsLookupParams","tib_ems_c_and_cobol_ref.4.258.htm");
P.fA("tibemsLookupParams_Create","tib_ems_c_and_cobol_ref.4.259.htm");
P.fA("tibemsLookupParams_Destroy","tib_ems_c_and_cobol_ref.4.260.htm");
P.fA("tibemsLookupParams_GetLdapServerUrl","tib_ems_c_and_cobol_ref.4.261.htm");
P.fA("tibemsLookupParams_SetLdapBaseDN","tib_ems_c_and_cobol_ref.4.262.htm");
P.fA("tibemsLookupParams_SetLdapCAFile","tib_ems_c_and_cobol_ref.4.263.htm");
P.fA("tibemsLookupParams_SetLdapCAPath","tib_ems_c_and_cobol_ref.4.264.htm");
P.fA("tibemsLookupParams_SetLdapCertFile","tib_ems_c_and_cobol_ref.4.265.htm");
P.fA("tibemsLookupParams_SetLdapCiphers","tib_ems_c_and_cobol_ref.4.266.htm");
P.fA("tibemsLookupParams_SetLdapConnType","tib_ems_c_and_cobol_ref.4.267.htm");
P.fA("tibemsLookupParams_SetLdapCredential","tib_ems_c_and_cobol_ref.4.268.htm");
P.fA("tibemsLookupParams_SetLdapKeyFile","tib_ems_c_and_cobol_ref.4.269.htm");
P.fA("tibemsLookupParams_SetLdapPrincipal","tib_ems_c_and_cobol_ref.4.270.htm");
P.fA("tibemsLookupParams_SetLdapRandFile","tib_ems_c_and_cobol_ref.4.271.htm");
P.fA("tibemsLookupParams_SetLdapSearchScope","tib_ems_c_and_cobol_ref.4.272.htm");
P.fA("tibemsLookupParams_SetLdapServerUrl","tib_ems_c_and_cobol_ref.4.273.htm");
P.fA("XA\u2014External Transaction Manager","tib_ems_c_and_cobol_ref.4.274.htm");
P.fA("tibemsXAConnection","tib_ems_c_and_cobol_ref.4.275.htm");
P.fA("tibemsXAConnection_Close","tib_ems_c_and_cobol_ref.4.276.htm");
P.fA("tibemsXAConnection_Create","tib_ems_c_and_cobol_ref.4.277.htm");
P.fA("tibemsXAConnection_CreateXASession","tib_ems_c_and_cobol_ref.4.278.htm");
P.fA("tibemsXAConnection_Get","tib_ems_c_and_cobol_ref.4.279.htm");
P.fA("tibemsXAConnection_GetXASession","tib_ems_c_and_cobol_ref.4.280.htm");
P.fA("XID","tib_ems_c_and_cobol_ref.4.281.htm");
P.fA("tibemsXAResource","tib_ems_c_and_cobol_ref.4.282.htm");
P.fA("tibemsXAResource_Commit","tib_ems_c_and_cobol_ref.4.283.htm");
P.fA("tibemsXAResource_End","tib_ems_c_and_cobol_ref.4.284.htm");
P.fA("tibemsXAResource_Forget","tib_ems_c_and_cobol_ref.4.285.htm");
P.fA("tibemsXAResource_GetRMID","tib_ems_c_and_cobol_ref.4.286.htm");
P.fA("tibemsXAResource_GetTransactionTimeout","tib_ems_c_and_cobol_ref.4.287.htm");
P.fA("tibemsXAResource_isSameRM","tib_ems_c_and_cobol_ref.4.288.htm");
P.fA("tibemsXAResource_Prepare","tib_ems_c_and_cobol_ref.4.289.htm");
P.fA("tibemsXAResource_Recover","tib_ems_c_and_cobol_ref.4.290.htm");
P.fA("tibemsXAResource_Rollback","tib_ems_c_and_cobol_ref.4.291.htm");
P.fA("tibemsXAResource_SetRMID","tib_ems_c_and_cobol_ref.4.292.htm");
P.fA("tibemsXAResource_SetTransactionTimeout","tib_ems_c_and_cobol_ref.4.293.htm");
P.fA("tibemsXAResource_Start","tib_ems_c_and_cobol_ref.4.294.htm");
P.fA("tibemsXASession","tib_ems_c_and_cobol_ref.4.295.htm");
P.fA("tibemsXASession_Close","tib_ems_c_and_cobol_ref.4.296.htm");
P.fA("tibemsXASession_GetSession","tib_ems_c_and_cobol_ref.4.297.htm");
P.fA("tibemsXASession_GetXAResource","tib_ems_c_and_cobol_ref.4.298.htm");
P.fA("Types","tib_ems_c_and_cobol_ref.4.299.htm");
P.fA("Uniform Types","tib_ems_c_and_cobol_ref.4.300.htm");
P.fA("Utilities","tib_ems_c_and_cobol_ref.4.301.htm");
P.fA("Utility Functions","tib_ems_c_and_cobol_ref.4.302.htm");
P.fA("tibems_Close","tib_ems_c_and_cobol_ref.4.303.htm");
P.fA("tibems_GetAllowCloseInCallback","tib_ems_c_and_cobol_ref.4.304.htm");
P.fA("tibems_GetConnectAttemptCount","tib_ems_c_and_cobol_ref.4.305.htm");
P.fA("tibems_GetConnectAttemptDelay","tib_ems_c_and_cobol_ref.4.306.htm");
P.fA("tibems_GetConnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.307.htm");
P.fA("tibems_GetExceptionOnFTEvents","tib_ems_c_and_cobol_ref.4.308.htm");
P.fA("tibems_GetExceptionOnFTSwitch","tib_ems_c_and_cobol_ref.4.309.htm");
P.fA("tibems_GetMulticastDaemon","tib_ems_c_and_cobol_ref.4.310.htm");
P.fA("tibems_GetMulticastEnabled","tib_ems_c_and_cobol_ref.4.311.htm");
P.fA("tibems_GetReconnectAttemptCount","tib_ems_c_and_cobol_ref.4.312.htm");
P.fA("tibems_GetReconnectAttemptDelay","tib_ems_c_and_cobol_ref.4.313.htm");
P.fA("tibems_GetReconnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.314.htm");
P.fA("tibems_GetSocketReceiveBufferSize","tib_ems_c_and_cobol_ref.4.315.htm");
P.fA("tibems_GetSocketSendBufferSize","tib_ems_c_and_cobol_ref.4.316.htm");
P.fA("tibems_IsConsumerMulticast","tib_ems_c_and_cobol_ref.4.317.htm");
P.fA("tibems_Open","tib_ems_c_and_cobol_ref.4.318.htm");
P.fA("tibems_SetAllowCloseInCallback","tib_ems_c_and_cobol_ref.4.319.htm");
P.fA("tibems_SetConnectAttemptCount","tib_ems_c_and_cobol_ref.4.320.htm");
P.fA("tibems_SetConnectAttemptDelay","tib_ems_c_and_cobol_ref.4.321.htm");
P.fA("tibems_SetConnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.322.htm");
P.fA("tibems_SetExceptionOnFTEvents","tib_ems_c_and_cobol_ref.4.323.htm");
P.fA("tibems_setExceptionOnFTSwitch","tib_ems_c_and_cobol_ref.4.324.htm");
P.fA("tibems_SetMulticastDaemon","tib_ems_c_and_cobol_ref.4.325.htm");
P.fA("tibems_SetMulticastEnabled","tib_ems_c_and_cobol_ref.4.326.htm");
P.fA("tibems_SetMulticastExceptionListener","tib_ems_c_and_cobol_ref.4.327.htm");
P.fA("tibems_SetReconnectAttemptCount","tib_ems_c_and_cobol_ref.4.328.htm");
P.fA("tibems_SetReconnectAttemptDelay","tib_ems_c_and_cobol_ref.4.329.htm");
P.fA("tibems_SetReconnectAttemptTimeout","tib_ems_c_and_cobol_ref.4.330.htm");
P.fA("tibems_SetSocketReceiveBufferSize","tib_ems_c_and_cobol_ref.4.331.htm");
P.fA("tibems_SetSocketSendBufferSize","tib_ems_c_and_cobol_ref.4.332.htm");
P.fA("tibems_SetTraceFile","tib_ems_c_and_cobol_ref.4.333.htm");
P.fA("tibems_Sleep","tib_ems_c_and_cobol_ref.4.334.htm");
P.fA("tibems_Version","tib_ems_c_and_cobol_ref.4.335.htm");
P.fA("Administration","tib_ems_c_and_cobol_ref.4.336.htm");
P.fA("Administration Overview","tib_ems_c_and_cobol_ref.4.337.htm");
P.fA("tibemsAdmin","tib_ems_c_and_cobol_ref.4.338.htm");
P.fA("tibemsAdmin_Close","tib_ems_c_and_cobol_ref.4.339.htm");
P.fA("tibemsAdmin_Create","tib_ems_c_and_cobol_ref.4.340.htm");
P.fA("tibemsAdmin_GetCommandTimeout","tib_ems_c_and_cobol_ref.4.341.htm");
P.fA("tibemsAdmin_GetConsumer","tib_ems_c_and_cobol_ref.4.342.htm");
P.fA("tibemsAdmin_GetConsumers","tib_ems_c_and_cobol_ref.4.343.htm");
P.fA("tibemsAdmin_GetInfo","tib_ems_c_and_cobol_ref.4.344.htm");
P.fA("tibemsAdmin_GetProducerStatistics","tib_ems_c_and_cobol_ref.4.345.htm");
P.fA("tibemsAdmin_GetQueue","tib_ems_c_and_cobol_ref.4.346.htm");
P.fA("tibemsAdmin_GetQueues","tib_ems_c_and_cobol_ref.4.347.htm");
P.fA("tibemsAdmin_GetTopic","tib_ems_c_and_cobol_ref.4.348.htm");
P.fA("tibemsAdmin_GetTopics","tib_ems_c_and_cobol_ref.4.349.htm");
P.fA("tibemsAdmin_SetCommandTimeout","tib_ems_c_and_cobol_ref.4.350.htm");
P.fA("tibemsAdmin_SetExceptionListener","tib_ems_c_and_cobol_ref.4.351.htm");
P.fA("tibemsCollection","tib_ems_c_and_cobol_ref.4.352.htm");
P.fA("tibemsCollection_Destroy","tib_ems_c_and_cobol_ref.4.353.htm");
P.fA("tibemsCollection_GetCount","tib_ems_c_and_cobol_ref.4.354.htm");
P.fA("tibemsCollection_GetFirst","tib_ems_c_and_cobol_ref.4.355.htm");
P.fA("tibemsCollection_GetNext","tib_ems_c_and_cobol_ref.4.356.htm");
P.fA("tibemsConsumerInfo","tib_ems_c_and_cobol_ref.4.357.htm");
P.fA("tibemsConsumerInfo_Destroy","tib_ems_c_and_cobol_ref.4.358.htm");
P.fA("tibemsConsumerInfo_GetCreateTime","tib_ems_c_and_cobol_ref.4.359.htm");
P.fA("tibemsConsumerInfo_GetCurrentMsgCountSentByServer","tib_ems_c_and_cobol_ref.4.360.htm");
P.fA("tibemsConsumerInfo_GetCurrentMsgSizeSentByServer","tib_ems_c_and_cobol_ref.4.361.htm");
P.fA("tibemsConsumerInfo_GetDestinationName","tib_ems_c_and_cobol_ref.4.362.htm");
P.fA("tibemsConsumerInfo_GetDestinationType","tib_ems_c_and_cobol_ref.4.363.htm");
P.fA("tibemsConsumerInfo_GetDetailedStatistics","tib_ems_c_and_cobol_ref.4.364.htm");
P.fA("tibemsConsumerInfo_GetDurableName","tib_ems_c_and_cobol_ref.4.365.htm");
P.fA("tibemsConsumerInfo_GetElapsedSinceLastAcknowledged","tib_ems_c_and_cobol_ref.4.366.htm");
P.fA("tibemsConsumerInfo_GetElapsedSinceLastSent","tib_ems_c_and_cobol_ref.4.367.htm");
P.fA("tibemsConsumerInfo_GetID","tib_ems_c_and_cobol_ref.4.368.htm");
P.fA("tibemsConsumerInfo_GetPendingMessageCount","tib_ems_c_and_cobol_ref.4.369.htm");
P.fA("tibemsConsumerInfo_GetPendingMessageSize","tib_ems_c_and_cobol_ref.4.370.htm");
P.fA("tibemsConsumerInfo_GetStatistics","tib_ems_c_and_cobol_ref.4.371.htm");
P.fA("tibemsConsumerInfo_GetTotalAcknowledgedCount","tib_ems_c_and_cobol_ref.4.372.htm");
P.fA("tibemsConsumerInfo_GetTotalMsgCountSentByServer","tib_ems_c_and_cobol_ref.4.373.htm");
P.fA("tibemsConsumerInfo_IsActive","tib_ems_c_and_cobol_ref.4.374.htm");
P.fA("tibemsConsumerInfo_IsConnected","tib_ems_c_and_cobol_ref.4.375.htm");
P.fA("tibemsConsumerInfo_IsConnectionConsumer","tib_ems_c_and_cobol_ref.4.376.htm");
P.fA("tibemsDetailedDestStat","tib_ems_c_and_cobol_ref.4.377.htm");
P.fA("tibemsDetailedDestStat_GetDestinationName","tib_ems_c_and_cobol_ref.4.378.htm");
P.fA("tibemsDetailedDestStat_GetDestinationType","tib_ems_c_and_cobol_ref.4.379.htm");
P.fA("tibemsDetailedDestStat_GetStatData","tib_ems_c_and_cobol_ref.4.380.htm");
P.fA("tibemsProducerInfo","tib_ems_c_and_cobol_ref.4.381.htm");
P.fA("tibemsProducerInfo_Destroy","tib_ems_c_and_cobol_ref.4.382.htm");
P.fA("tibemsProducerInfo_GetCreateTime","tib_ems_c_and_cobol_ref.4.383.htm");
P.fA("tibemsProducerInfo_GetDestinationName","tib_ems_c_and_cobol_ref.4.384.htm");
P.fA("tibemsProducerInfo_GetDestinationType","tib_ems_c_and_cobol_ref.4.385.htm");
P.fA("tibemsProducerInfo_GetDetailedStatistics","tib_ems_c_and_cobol_ref.4.386.htm");
P.fA("tibemsProducerInfo_GetID","tib_ems_c_and_cobol_ref.4.387.htm");
P.fA("tibemsProducerInfo_GetStatistics","tib_ems_c_and_cobol_ref.4.388.htm");
P.fA("tibemsQueueInfo","tib_ems_c_and_cobol_ref.4.389.htm");
P.fA("tibemsQueueInfo_Create","tib_ems_c_and_cobol_ref.4.390.htm");
P.fA("tibemsQueueInfo_Destroy","tib_ems_c_and_cobol_ref.4.391.htm");
P.fA("tibemsQueueInfo_GetDeliveredMessageCount","tib_ems_c_and_cobol_ref.4.392.htm");
P.fA("tibemsQueueInfo_GetFlowControlMaxBytes","tib_ems_c_and_cobol_ref.4.393.htm");
P.fA("tibemsQueueInfo_GetInboundStatistics","tib_ems_c_and_cobol_ref.4.394.htm");
P.fA("tibemsQueueInfo_GetMaxBytes","tib_ems_c_and_cobol_ref.4.395.htm");
P.fA("tibemsQueueInfo_GetMaxMsgs","tib_ems_c_and_cobol_ref.4.396.htm");
P.fA("tibemsQueueInfo_GetName","tib_ems_c_and_cobol_ref.4.397.htm");
P.fA("tibemsQueueInfo_GetOutboundStatistics","tib_ems_c_and_cobol_ref.4.398.htm");
P.fA("tibemsQueueInfo_GetOverflowPolicy","tib_ems_c_and_cobol_ref.4.399.htm");
P.fA("tibemsQueueInfo_GetPendingMessageCount","tib_ems_c_and_cobol_ref.4.400.htm");
P.fA("tibemsQueueInfo_GetPendingMessageSize","tib_ems_c_and_cobol_ref.4.401.htm");
P.fA("tibemsQueueInfo_GetPendingPersistentMessageCount","tib_ems_c_and_cobol_ref.4.402.htm");
P.fA("tibemsQueueInfo_GetPendingPersistentMessageSize","tib_ems_c_and_cobol_ref.4.403.htm");
P.fA("tibemsQueueInfo_GetReceiverCount","tib_ems_c_and_cobol_ref.4.404.htm");
P.fA("tibemsServerInfo","tib_ems_c_and_cobol_ref.4.405.htm");
P.fA("tibemsServerInfo_Destroy","tib_ems_c_and_cobol_ref.4.406.htm");
P.fA("tibemsServerInfo_GetConsumerCount","tib_ems_c_and_cobol_ref.4.407.htm");
P.fA("tibemsServerInfo_GetProducerCount","tib_ems_c_and_cobol_ref.4.408.htm");
P.fA("tibemsServerInfo_GetQueueCount","tib_ems_c_and_cobol_ref.4.409.htm");
P.fA("tibemsServerInfo_GetTopicCount","tib_ems_c_and_cobol_ref.4.410.htm");
P.fA("tibemsStatData","tib_ems_c_and_cobol_ref.4.411.htm");
P.fA("tibemsStatData_GetByteRate","tib_ems_c_and_cobol_ref.4.412.htm");
P.fA("tibemsStatData_GetMessageRate","tib_ems_c_and_cobol_ref.4.413.htm");
P.fA("tibemsStatData_GetTotalBytes","tib_ems_c_and_cobol_ref.4.414.htm");
P.fA("tibemsStatData_GetTotalMessages","tib_ems_c_and_cobol_ref.4.415.htm");
P.fA("tibemsTopicInfo","tib_ems_c_and_cobol_ref.4.416.htm");
P.fA("tibemsTopicInfo_Create","tib_ems_c_and_cobol_ref.4.417.htm");
P.fA("tibemsTopicInfo_Destroy","tib_ems_c_and_cobol_ref.4.418.htm");
P.fA("tibemsTopicInfo_GetActiveDurableCount","tib_ems_c_and_cobol_ref.4.419.htm");
P.fA("tibemsTopicInfo_GetDurableCount","tib_ems_c_and_cobol_ref.4.420.htm");
P.fA("tibemsTopicInfo_GetFlowControlMaxBytes","tib_ems_c_and_cobol_ref.4.421.htm");
P.fA("tibemsTopicInfo_GetInboundStatistics","tib_ems_c_and_cobol_ref.4.422.htm");
P.fA("tibemsTopicInfo_GetMaxBytes","tib_ems_c_and_cobol_ref.4.423.htm");
P.fA("tibemsTopicInfo_GetMaxMsgs","tib_ems_c_and_cobol_ref.4.424.htm");
P.fA("tibemsTopicInfo_GetName","tib_ems_c_and_cobol_ref.4.425.htm");
P.fA("tibemsTopicInfo_GetOutboundStatistics","tib_ems_c_and_cobol_ref.4.426.htm");
P.fA("tibemsTopicInfo_GetOverflowPolicy","tib_ems_c_and_cobol_ref.4.427.htm");
P.fA("tibemsTopicInfo_GetPendingMessageCount","tib_ems_c_and_cobol_ref.4.428.htm");
P.fA("tibemsTopicInfo_GetPendingMessageSize","tib_ems_c_and_cobol_ref.4.429.htm");
P.fA("tibemsTopicInfo_GetPendingPersistentMessageCount","tib_ems_c_and_cobol_ref.4.430.htm");
P.fA("tibemsTopicInfo_GetPendingPersistentMessageSize","tib_ems_c_and_cobol_ref.4.431.htm");
P.fA("tibemsTopicInfo_GetSubscriberCount","tib_ems_c_and_cobol_ref.4.432.htm");
P.fA("Exception","tib_ems_c_and_cobol_ref.4.433.htm");
P.fA("tibems_status","tib_ems_c_and_cobol_ref.4.434.htm");
P.fA("tibemsStatus_GetText","tib_ems_c_and_cobol_ref.4.435.htm");
P.fA("tibemsErrorContext","tib_ems_c_and_cobol_ref.4.436.htm");
P.fA("tibemsErrorContext_Create","tib_ems_c_and_cobol_ref.4.437.htm");
P.fA("tibemsErrorContext_Close","tib_ems_c_and_cobol_ref.4.438.htm");
P.fA("tibemsErrorContext_GetLastErrorString","tib_ems_c_and_cobol_ref.4.439.htm");
P.fA("tibemsErrorContext_GetLastErrorStackTrace","tib_ems_c_and_cobol_ref.4.440.htm");
P.fA("IBM z/OS and IBM i","tib_ems_c_and_cobol_ref.4.441.htm");
P.fA("IBM EBCDIC Platform Calls","tib_ems_c_and_cobol_ref.4.442.htm");
P.fA("tibems_SetCodePages()","tib_ems_c_and_cobol_ref.4.443.htm");
P.fA("IBM z/OS Functions","tib_ems_c_and_cobol_ref.4.444.htm");
P.fA("tibx_MVSConsole_SetConsumer()","tib_ems_c_and_cobol_ref.4.445.htm");
P.fA("tibx_MVSConsole_Create()","tib_ems_c_and_cobol_ref.4.446.htm");
P.fA("Console_Response","tib_ems_c_and_cobol_ref.4.447.htm");
}
